Scroll

Welcome to our LiveChat! Please press "Start Chat" button to proceed

Start Chat

Can I use MotoCMS Flash on the localhost?

Yes, you can definitely use it on the local server, which supports the minimum template’s requirements:

  • PHP 5.3.23+, 5.4.04+ 5.5.09+, 5.6+
  • With Zend Guard Loader installed
Have more questions? Submit a request

Comments